#!/usr/bin/env bash

set -ex

# ls **/.next
# ls **/.pnpm
# ls **/node_modules
ls **/*Zone.Identifier

set -e

read -p "Press [Enter] key to clean directories..."

# rm -rf **/.next
# rm -rf **/.pnpm
# rm -rf **/node_modules
rm -rf **/*Zone.Identifier

echo "clean done"
